video {
  object-fit: cover;
  height: 100vh;
  width: 100%;
}

video {
  object-fit: cover;
  height: 100vh;
}
video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  display: block;
}
div#videoSectionstart {
  position: relative;
  min-height: 100vh;
}
.video-inner{
height:100vh;
}
.watch-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 87px;
}

.ytEmbedAndClose {
  max-width: 60%;
  width: 100%;
  margin: 0 auto;
  position: relative;
  display: flex;
  flex-direction: column-reverse;
  text-align: right;
}

.youtubeLightBox {
  padding-bottom: 56.25%;
  height: 0;
  position: relative;
  display: block;
}
.youtubeLightBox iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
body .mfp-close-btn-in .mfp-close {
  color: #fff !important;
  top: -12%;
  right: -2%;
}
.video-title {
  position: absolute;
  left: 0;
  transform: rotate(-90deg) translateY(-50%);
  top: 50%;
  font-size: 24px;
  letter-spacing: 4.8px;
}

.all-video {
  position: absolute;
  right: 50px;
  bottom: 30px;
}

.all-video a {
  text-decoration: underline;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

#video-srcmob.mobile {
  display: none;
}
@media only screen and (max-width: 767px) {
  .all-video {
   
    right: calc(50% - 90px);
    bottom: 35px;
    width: 180px;
}
  .video-title {
    font-size: 14px;
    left: -10px;
    top: 48%;
  }
  #video-srcmob.mobile {
    display: block;
  }
  #video-src.desktop {
    display: none;
  }
}
